/*

 BACKGROUND.H

 Map Include File.

 Info:
   Section       : 
   Bank          : 0
   Map size      : 20 x 20
   Tile set      : Z:\home\hendrik\git\GBDK\sokoban\src\assets\tiles.gbr
   Plane count   : 1 plane (8 bits)
   Plane order   : Tiles are continues
   Tile offset   : 0
   Split data    : No

 This file was generated by GBMB v1.8

*/

#define map_001_backgroundWidth 20
#define map_001_backgroundHeight 20
#define map_001_backgroundBank 0

extern unsigned char map_001_background[];

/* End of BACKGROUND.H */
